This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 122553 - [openoffice.org-i18n] RFE: use %lang(...) annotations
[openoffice.org-i18n] RFE: use %lang(...) annotations
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 14:37 EDT by Enrico Scholz
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 09:22:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-05-05 14:37:27 EDT
Description of problem:

Please tag the language specific files with %lang(...) statements, e.g.

| %lang(de_DE) /usr/lib/ooo-1.1/share/dict/ooo/de_DE_comb.aff
| %lang(de_DE) /usr/lib/ooo-1.1/share/dict/ooo/de_DE_comb.dic
| ...
| %lang(pl_PL) /usr/lib/ooo-1.1/share/dict/ooo/pl_PL.aff
| %lang(pl_PL) /usr/lib/ooo-1.1/share/dict/ooo/pl_PL.dic

Most people do not need all languages and could save lot of diskspace
with such annotations.


Version-Release number of selected component (if applicable):

openoffice.org-i18n-1.1.1-4
Comment 1 Enrico Scholz 2004-07-16 21:31:29 EDT
any chance to fix this before FC3?
Comment 2 Dan Williams 2004-07-22 09:07:45 EDT
yep, will be in 1.1.2
Comment 3 Kostas Georgiou 2004-07-28 09:37:43 EDT
Dan, can you please add the same fix to RHEL as well ?

Note You need to log in before you can comment on or make changes to this bug.